.header {
	max-width: none;
	width: 94.7742%;
	margin: 0 2.6129% 0 2.6129%;
}
.slider {
	max-width: none;
	width: 91.5484%;
	padding: 1.6129% 1.6129% 50px 1.6129%;
	margin: 0 2.6129% 40px 2.6129%;
}
.mainContent {
	max-width: none;
	width: 94.7742%;
	margin: 0 2.6129% 0 2.6129%;
}
.footer {
	max-width: none;
	width: 94.7742%;
	margin: 0 2.6129% 0 2.6129%;
}